{
  "paths": [
    {
      "_path": "lib/R/library/RNiftyReg/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "e3e2fa8640465eb971b48c2b1f65140c084db5f3f0f24b0df99e7adcaab91d58",
      "size_in_bytes": 1360
    },
    {
      "_path": "lib/R/library/RNiftyReg/INDEX",
      "path_type": "hardlink",
      "sha256": "2a383d434aa21f2c3b3ff238ceed2bf1f893e53af837734f1e45306d93f9c260",
      "size_in_bytes": 1427
    },
    {
      "_path": "lib/R/library/RNiftyReg/MD5",
      "path_type": "hardlink",
      "sha256": "875ddb46a26db28d5207748fe39a039fe49bac147a50dbf44e8c6b3be845df3f",
      "size_in_bytes": 2713
    },
    {
      "_path": "lib/R/library/RNiftyReg/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "09c305b0470763182a61287f913606868c28088a0faee2a7347264ae91e0db2c",
      "size_in_bytes": 1082
    },
    {
      "_path": "lib/R/library/RNiftyReg/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/RNiftyReg/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "267efd2fe76a475625b271a70e47b987f54f5d172a10f62627d1d11e493b0b39",
      "size_in_bytes": 1150
    },
    {
      "_path": "lib/R/library/RNiftyReg/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "518c735a82f40e9c7a9fea05c6b34538a8b8edaa8772c8ad75517312823ef056",
      "size_in_bytes": 582
    },
    {
      "_path": "lib/R/library/RNiftyReg/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "d17ad7675961ba7713c5d5eda840e9dad9371161fb74461dc6763e800672a670",
      "size_in_bytes": 692
    },
    {
      "_path": "lib/R/library/RNiftyReg/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "d00112006c7f1e9d9af0c500f6ae589750ebb8542f1985803551ed7c25cc8d36",
      "size_in_bytes": 1126
    },
    {
      "_path": "lib/R/library/RNiftyReg/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ccbb025af29d35fdd72e6db2f5bb5330bc96351c9deea66809fdfb863ac89dc4",
      "size_in_bytes": 1212
    },
    {
      "_path": "lib/R/library/RNiftyReg/NEWS",
      "path_type": "hardlink",
      "sha256": "c9ba66048508c497e76a4c57248ba0989cb7fd585d75a6a265c14f40e22c8764",
      "size_in_bytes": 18968
    },
    {
      "_path": "lib/R/library/RNiftyReg/R/RNiftyReg",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/RNiftyReg/R/RNiftyReg.rdb",
      "path_type": "hardlink",
      "sha256": "6cf00c49ec8968921d610f51322bcbc0fb73100212823179d37e3880fb7bf402",
      "size_in_bytes": 39078
    },
    {
      "_path": "lib/R/library/RNiftyReg/R/RNiftyReg.rdx",
      "path_type": "hardlink",
      "sha256": "be5298fee26c839ed67d1fa45f764be8f16e36fe3b9ec5619618297fe2e68225",
      "size_in_bytes": 721
    },
    {
      "_path": "lib/R/library/RNiftyReg/extdata/affine.txt",
      "path_type": "hardlink",
      "sha256": "9ec4e69a523b1bbc52270e4637dc0b9acc75c6c3cbd6354b766e67e42e8c3f4d",
      "size_in_bytes": 275
    },
    {
      "_path": "lib/R/library/RNiftyReg/extdata/control.nii.gz",
      "path_type": "hardlink",
      "sha256": "5bc4a196ecfb66f205611a9c71464c6ba8c4f1f3e16e0fcd12f2f53462201df3",
      "size_in_bytes": 536351
    },
    {
      "_path": "lib/R/library/RNiftyReg/extdata/epi_t2.nii.gz",
      "path_type": "hardlink",
      "sha256": "17d316e3bf94c877e6654f73ce8a2dc69d5793af278bc7c7925886a96e26cc45",
      "size_in_bytes": 233329
    },
    {
      "_path": "lib/R/library/RNiftyReg/extdata/flash_t1.nii.gz",
      "path_type": "hardlink",
      "sha256": "b930fdcb96ba97c6493c3aec08265eaf1db6f2ab77feee13be90b2a9fd143ddf",
      "size_in_bytes": 766091
    },
    {
      "_path": "lib/R/library/RNiftyReg/extdata/house.png",
      "path_type": "hardlink",
      "sha256": "b5e8c46f75185a28cde6cb80a9ee471db0524c9dc0d9d345c3d43fd36ccd6a41",
      "size_in_bytes": 24328
    },
    {
      "_path": "lib/R/library/RNiftyReg/extdata/house_colour.png",
      "path_type": "hardlink",
      "sha256": "d8f28ac2a8229dd5eb3011a35ce4ae4d4780076c38102741609fdb9ebf747469",
      "size_in_bytes": 46038
    },
    {
      "_path": "lib/R/library/RNiftyReg/extdata/house_colour_large.jpg",
      "path_type": "hardlink",
      "sha256": "ac1d8616b954dc7f9e42f84c2cd48ec57b8585173e325ae7839d574dc26651df",
      "size_in_bytes": 194336
    },
    {
      "_path": "lib/R/library/RNiftyReg/extdata/mni_brain.nii.gz",
      "path_type": "hardlink",
      "sha256": "a80445a94e036d8a0ba2548b8ed9f89402d53d3210debbfbd584de326efb2209",
      "size_in_bytes": 230983
    },
    {
      "_path": "lib/R/library/RNiftyReg/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "1ff44271fcfaada841711e65a6cf42811539c141681d9cc611aa2f14c72f57ef",
      "size_in_bytes": 1090
    },
    {
      "_path": "lib/R/library/RNiftyReg/help/RNiftyReg.rdb",
      "path_type": "hardlink",
      "sha256": "6561bbba0e8cea117417ba0e336b218b4286076bb5ede96071a783ab288fa293",
      "size_in_bytes": 58701
    },
    {
      "_path": "lib/R/library/RNiftyReg/help/RNiftyReg.rdx",
      "path_type": "hardlink",
      "sha256": "270c37655cca187fcbd7726cc6b665f8e4ab9737262fb3eefaf6157ae5eb821a",
      "size_in_bytes": 631
    },
    {
      "_path": "lib/R/library/RNiftyReg/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6b9691e628e724e49c58d543c7b7d5a66f573f9312b98f33bd9ec88428a92890",
      "size_in_bytes": 467
    },
    {
      "_path": "lib/R/library/RNiftyReg/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "cd44511a5c3b1cd8e5a73b48eba33057f549b5c513ccd170aa0a782bc4da987e",
      "size_in_bytes": 332
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ea2938fe11050064715ad6834ab6655df30ea59e4e5acc7e994b1b4ec914ad6f",
      "size_in_bytes": 5236
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/affine.html",
      "path_type": "hardlink",
      "sha256": "15083238d14dc33a3dfe051db269de7d7298243fc5802dbdc01f2dd96083edad",
      "size_in_bytes": 2719
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/applyTransform.html",
      "path_type": "hardlink",
      "sha256": "1ecb8d8440885a5629c744322755efbb5bbf6e9e2d15b3bffba0dec20cf7cc48",
      "size_in_bytes": 3870
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/buildAffine.html",
      "path_type": "hardlink",
      "sha256": "892c789b36b419224e3f18fb39036dd4a74c6fa71ef00b109c189fbe2d6f2eb4",
      "size_in_bytes": 3354
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/composeTransforms.html",
      "path_type": "hardlink",
      "sha256": "b14d7d5ecf212068ae320be711e586ef1674145cbe90af69b71133f08d67794d",
      "size_in_bytes": 2170
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/decomposeAffine.html",
      "path_type": "hardlink",
      "sha256": "1c6e7e54fde04e03b234972dabd1b8f90968a2c9ee06c0e15a1e424672b2f475",
      "size_in_bytes": 3250
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/deformationField.html",
      "path_type": "hardlink",
      "sha256": "1273f37db17bd5bbee7092d1eb7b232e66cc58cd44a2d92f7f5d8f6e22e338e9",
      "size_in_bytes": 2200
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/forward.html",
      "path_type": "hardlink",
      "sha256": "eabd6b4dec51aec55780aa29d6e59ec87c8fb0d7c9d76ec86249b5316340a975",
      "size_in_bytes": 2145
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/halfTransform.html",
      "path_type": "hardlink",
      "sha256": "64a7ff864510b8e82acb3b0613fe5fab974c4d5422dc1edddf95d622be9b0b2b",
      "size_in_bytes": 1697
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/invertAffine.html",
      "path_type": "hardlink",
      "sha256": "c0e4945a2597a9733e13fe4eaf023192d2e317881bd53c42b93687ef15ca0c4f",
      "size_in_bytes": 1552
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/isImage.html",
      "path_type": "hardlink",
      "sha256": "0ec2b070877015516eb570c64a95a39e7842740a0a1e4ede3d290d28be1b2a89",
      "size_in_bytes": 1718
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/jacobian.html",
      "path_type": "hardlink",
      "sha256": "b299bc9a87a9fad2c108ae3a3be420bfe40af32323a709cb68c6978d807c65df",
      "size_in_bytes": 1229
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/niftyreg.html",
      "path_type": "hardlink",
      "sha256": "76db18034620a3473ba076767e7b46762a9d91b5c96de0fdffc9d92dd1d39d10",
      "size_in_bytes": 8336
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/niftyreg.linear.html",
      "path_type": "hardlink",
      "sha256": "5aad560c40637bab841a2c60aacad5722f1390d978315cec292c9ac4c8c34743",
      "size_in_bytes": 9007
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/niftyreg.nonlinear.html",
      "path_type": "hardlink",
      "sha256": "b6f7d1f4b18e0e215dbb0cfa108b46b3d77edb24f1ac14f17b55393b7296f535",
      "size_in_bytes": 10005
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/readAffine.html",
      "path_type": "hardlink",
      "sha256": "64b94fecad104c51a9b7588a7c5b7a0e6befceb9467d5ac3a8bd8a2c240851d8",
      "size_in_bytes": 2685
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/readNifti.html",
      "path_type": "hardlink",
      "sha256": "cded52b0b2c49d73f61bf6994e725ac8a5e19e6908fdbfea1b5cc18afb7151af",
      "size_in_bytes": 2247
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/reexports.html",
      "path_type": "hardlink",
      "sha256": "c37efa0d1d16111779caef496065009944b9e368e194e7fc305b2b8b5148229f",
      "size_in_bytes": 1898
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/saveTransform.html",
      "path_type": "hardlink",
      "sha256": "8f8ca819cbb67365fb843c98790e2ad06348a26a1ecbcd27490f8bd12db5d6c2",
      "size_in_bytes": 1756
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/similarity.html",
      "path_type": "hardlink",
      "sha256": "f25d1ea1246a539994ae2ce27223ca6b726b996626769ca7c821bd499aca0e5a",
      "size_in_bytes": 2408
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/translate.html",
      "path_type": "hardlink",
      "sha256": "cf60449d518f1da9ce76c24afa8711a85fe5455c3d96d59d24709e2cfdd1436b",
      "size_in_bytes": 3271
    },
    {
      "_path": "lib/R/library/RNiftyReg/html/writeAffine.html",
      "path_type": "hardlink",
      "sha256": "9f4621adb7d79ea2d48746c42ce7d6fd97f20edf9edd5f22757117dfb4a8df95",
      "size_in_bytes": 1814
    },
    {
      "_path": "lib/R/library/RNiftyReg/libs/x64/RNiftyReg.dll",
      "path_type": "hardlink",
      "sha256": "f618f7055630b11b6bfb195eaa7b7d31e3248b32110858fdbcce902004e4417e",
      "size_in_bytes": 2179072
    }
  ],
  "paths_version": 1
}